Summary:	ages is GNOME-based frontend for Aegis
Name:		ages
Version:	0.1.0.D050
Release:	alt3

Packager:	Alexey Voinov <voins@altlinux.ru>

License:	GPL
Group:		Development/Other
Source:		http://prdownloads.sourceforge.net/ages/%name-%version.tar.bz2
URL:		http://psionic.de
Requires:	aegis

Patch:		%name-0.1.0.D050-install.patch


# Automatically added by buildreq on Sun Oct 27 2002
BuildRequires: ORBit-devel XFree86-devel XFree86-libs esound-devel glib-devel gnome-libs-devel gtk+-devel imlib-devel libaudiofile-devel libdb1-devel xpm-devel zlib-devel

%description
ages is a Gnome based frontend for Aegis. It provides a comfortable
way to access the most common functions available from Aegis.
   
%prep
%setup -q
%patch -p1 -b .orig

%build
aclocal-1.4 -I macros
automake-1.4 --add-missing
%configure 
make

%install
make DESTDIR=$RPM_BUILD_ROOT install

%files
%_bindir/*
%dir %_datadir/ages
%_datadir/ages/*
%_datadir/pixmaps/*
%_datadir/gnome/apps/Development/*
%dir %_datadir/gnome/help/ages
%_datadir/gnome/help/ages/*

%changelog
* Mon Jan 20 2003 Alexey Voinov <voins@voins.program.ru> 0.1.0.D050-alt3
- fix bug #0001846

* Sun Oct 27 2002 Alexey Voinov <voins@voins.program.ru> 0.1.0.D050-alt2
- rebuilt with gcc3.2
- spec cleanup
- buildreq updated

* Sun May 26 2002 Alexey Voinov <voins@voins.program.ru> 0.1.0.D050-alt1
- new version (0.1.0.D050)

* Mon May 13 2002 Alexey Voinov <voins@voins.program.ru> 0.1.0.D047-alt1
- buildreqs fixed 
- description fixed
- requires fixed

* Sun Jan 20 2002 Alexey Voinov <voins@voins.program.ru> 0.1.0.D047-alt0.1
- initial release 


